Reply To: Syntax error when activated

New Front EN Support Forums Origami Theme Support Syntax error when activated Reply To: Syntax error when activated

#469
mmsatoristudio
Member

Dear Pascal,

The first thing you can do is update your WordPress installation to the most recent version, 3.4.2. (which is always a useful thing to do, they offer important security updates and other fixes with every new version) – and try the preview again. If the error message is still there, and you don’t want to risk it, you can send me an email with your website’s admin login/password to [email protected] (no disclosure guaranteed), and I will debug and activate the theme for you.

Sincerely,
Andrew | Satori